.home-fold1-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-image: url('/wp-content/uploads/2026/02/black-background.png'); */
    overflow: hidden;
}

.home-fold1-logo .title {
    color: white;
    font-size: 27px;
    line-height: 35px;
}

.home-fold1-background canvas {
    width: 100%;
    height: 100%;
}

.home-fold1-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-fold1-inner {
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 300px 0px 300px;
    gap: 70px;
    pointer-events: none;
}

.home-fold1-buttons {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    width: 100%;
    max-width: 890px;
    pointer-events: all;
}

.home-fold1-logo {
    pointer-events: all;
    text-align: center;
    color: white;
    max-width: 850px;
}

.home-fold1-background::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    /*background: url(/wp-content/uploads/2026/02/home-background.jpg);*/
    opacity: 0.5;
    background-size: cover;
}

.home-fold1 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.page-id-2 header{
    display: none;
}

.page-id-2 .home-fold1{
    min-height: 100vh;
}

.home-fold1-inner {
    padding: 200px 0px 220px;
    height: 100vh;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}